"CFBundleGetInfoString" = "UlyssesExportKit Version 2.0.1, Copyright © 2004-2006 The Blue Technologies Group.";
"CFBundleName" = "UlyssesExportKit";
"CFBundleShortVersionString" = "2.0.1";
"NSHumanReadableCopyright" = "Copyright © 2004-2006 The Blue Technologies Group.";
